* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

body {
    background-color: black;
}

header {
    height: 100vh;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: min-content;
    align-content: start;
    gap: 7px 7px;
    padding: 10px 7px;
}

img {
    position: relative;
    display: inline-block;
    max-width: 100%;
    border-radius: .75rem;
    mix-blend-mode: luminosity;
    z-index: 2;
}

img:hover {
    mix-blend-mode: normal;
}

p {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.overlay {
    position: fixed;
    background-color: rgb(0, 0, 0);
    width: 100%;
    height: 100%;
    z-index: 1;
}